+34 (91) 123 80 45 | 08:00 - 18:00 CET
ES
Evaluación gratuita

Requisitos del sistema

Entornos compatibles con Veeam Agent for Linux

Para obtener información detallada sobre los requisitos de sistema y configuraciones compatibles, lea la última Guía de usuario de Veeam Agent for Linux . Para conocer requisitos de otros productos de Veeam, selecciónelos en la lista derecha.

CPU: procesador x86 (i386 o posterior)

Memoria: 1 GB de RAM

Disco duro: 100 MB de espacio libre en disco para la instalación del producto

SO: Requiere kernel Linux 2.6.32 o posterior.

Distribución: Son compatibles las versiones de 64 y 32-bit de las siguientes distribuciones Linux:

  • Red Hat Enterprise Linux 6.0-7.5
  • SUSE Linux Enterprise Server 15 SPO
  • SUSE Linux Enterprise Server 11 SP4, 12 (SP1-SP3)
  • SUSE Linux Enterprise Server for SAP SP4, 12 (SP1-SP3)
  • Oracle Linux RHCK 6.0-7.5
  • Oracle Linux UEK R1-R4 U7
  • Debian 6.0-9.7
  • Ubuntu 10.04 - 18.04
  • CentOS 6.0-7.5
  • Fedora 23-28
  • openSUSE 11.3 – 15
  • openSUSE Leap 42.2, 42.3